algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.240065927306811
dataset: HIA
hparams:
  batch_size: 32
  lr: 3.221053679239988e-07
  penalty_weight: 0.0001307578974894847
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0e-05
representation: MACCS
seed: 6
test_calibration_Brier score_0: 0.24011820554733276
test_calibration_Brier score_1: 0.2401152402162552
test_calibration_Brier score_2: 0.24011677503585815
test_calibration_Brier score_final: 0.24011820554733276
test_performance_AUROC_0: 0.4739583730697632
test_performance_AUROC_1: 0.4791666567325592
test_performance_AUROC_2: 0.4798177182674408
test_performance_AUROC_final: 0.4739583730697632
train_val_split: Random
trial_seed: 41468
val_calibration_Brier score_0: 0.24004894495010376
val_calibration_Brier score_1: 0.24007028341293335
val_calibration_Brier score_2: 0.24007855355739594
val_calibration_Brier score_final: 0.24004894495010376
val_performance_AUROC_0: 0.6081081032752991
val_performance_AUROC_1: 0.4249999523162842
val_performance_AUROC_2: 0.40526315569877625
val_performance_AUROC_final: 0.6081081032752991
